GH-ISSUE-REOPEN(1)

NAME
gh-issue-reopen - Reopen issue

SYNOPSIS
gh issue reopen {<number> | <url>} [flags]

OPTIONS

-c, --comment <string>
    Add a reopening comment

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO
gh-issue(1)